function CodeDefine() { 
this.def = new Array();
this.def["ControlePosic_IfActionSubsystem"] = {file: "ControlePosicao_cpp.html",line:31,type:"fcn"};
this.def["step"] = {file: "ControlePosicao_cpp.html",line:39,type:"fcn"};
this.def["initialize"] = {file: "ControlePosicao_cpp.html",line:517,type:"fcn"};
this.def["terminate"] = {file: "ControlePosicao_cpp.html",line:533,type:"fcn"};
this.def["getRTM"] = {file: "ControlePosicao_cpp.html",line:555,type:"fcn"};
this.def["DW_ControlePosicao_T"] = {file: "ControlePosicao_h.html",line:55,type:"type"};
this.def["ExtU_ControlePosicao_T"] = {file: "ControlePosicao_h.html",line:65,type:"type"};
this.def["ExtY_ControlePosicao_T"] = {file: "ControlePosicao_h.html",line:78,type:"type"};
this.def["initialize"] = {file: "ControlePosicao_h.html",line:90,type:"fcn"};
this.def["RT_MODEL_ControlePosicao_T"] = {file: "ControlePosicao_types_h.html",line:27,type:"type"};
this.def["long_T"] = {file: "multiword_types_h.html",line:28,type:"type"};
this.def["int128m_T"] = {file: "multiword_types_h.html",line:35,type:"type"};
this.def["cint128m_T"] = {file: "multiword_types_h.html",line:40,type:"type"};
this.def["uint128m_T"] = {file: "multiword_types_h.html",line:44,type:"type"};
this.def["cuint128m_T"] = {file: "multiword_types_h.html",line:49,type:"type"};
this.def["int192m_T"] = {file: "multiword_types_h.html",line:53,type:"type"};
this.def["cint192m_T"] = {file: "multiword_types_h.html",line:58,type:"type"};
this.def["uint192m_T"] = {file: "multiword_types_h.html",line:62,type:"type"};
this.def["cuint192m_T"] = {file: "multiword_types_h.html",line:67,type:"type"};
this.def["int256m_T"] = {file: "multiword_types_h.html",line:71,type:"type"};
this.def["cint256m_T"] = {file: "multiword_types_h.html",line:76,type:"type"};
this.def["uint256m_T"] = {file: "multiword_types_h.html",line:80,type:"type"};
this.def["cuint256m_T"] = {file: "multiword_types_h.html",line:85,type:"type"};
this.def["int320m_T"] = {file: "multiword_types_h.html",line:89,type:"type"};
this.def["cint320m_T"] = {file: "multiword_types_h.html",line:94,type:"type"};
this.def["uint320m_T"] = {file: "multiword_types_h.html",line:98,type:"type"};
this.def["cuint320m_T"] = {file: "multiword_types_h.html",line:103,type:"type"};
this.def["int384m_T"] = {file: "multiword_types_h.html",line:107,type:"type"};
this.def["cint384m_T"] = {file: "multiword_types_h.html",line:112,type:"type"};
this.def["uint384m_T"] = {file: "multiword_types_h.html",line:116,type:"type"};
this.def["cuint384m_T"] = {file: "multiword_types_h.html",line:121,type:"type"};
this.def["int448m_T"] = {file: "multiword_types_h.html",line:125,type:"type"};
this.def["cint448m_T"] = {file: "multiword_types_h.html",line:130,type:"type"};
this.def["uint448m_T"] = {file: "multiword_types_h.html",line:134,type:"type"};
this.def["cuint448m_T"] = {file: "multiword_types_h.html",line:139,type:"type"};
this.def["int512m_T"] = {file: "multiword_types_h.html",line:143,type:"type"};
this.def["cint512m_T"] = {file: "multiword_types_h.html",line:148,type:"type"};
this.def["uint512m_T"] = {file: "multiword_types_h.html",line:152,type:"type"};
this.def["cuint512m_T"] = {file: "multiword_types_h.html",line:157,type:"type"};
this.def["int576m_T"] = {file: "multiword_types_h.html",line:161,type:"type"};
this.def["cint576m_T"] = {file: "multiword_types_h.html",line:166,type:"type"};
this.def["uint576m_T"] = {file: "multiword_types_h.html",line:170,type:"type"};
this.def["cuint576m_T"] = {file: "multiword_types_h.html",line:175,type:"type"};
this.def["int640m_T"] = {file: "multiword_types_h.html",line:179,type:"type"};
this.def["cint640m_T"] = {file: "multiword_types_h.html",line:184,type:"type"};
this.def["uint640m_T"] = {file: "multiword_types_h.html",line:188,type:"type"};
this.def["cuint640m_T"] = {file: "multiword_types_h.html",line:193,type:"type"};
this.def["int704m_T"] = {file: "multiword_types_h.html",line:197,type:"type"};
this.def["cint704m_T"] = {file: "multiword_types_h.html",line:202,type:"type"};
this.def["uint704m_T"] = {file: "multiword_types_h.html",line:206,type:"type"};
this.def["cuint704m_T"] = {file: "multiword_types_h.html",line:211,type:"type"};
this.def["int768m_T"] = {file: "multiword_types_h.html",line:215,type:"type"};
this.def["cint768m_T"] = {file: "multiword_types_h.html",line:220,type:"type"};
this.def["uint768m_T"] = {file: "multiword_types_h.html",line:224,type:"type"};
this.def["cuint768m_T"] = {file: "multiword_types_h.html",line:229,type:"type"};
this.def["int832m_T"] = {file: "multiword_types_h.html",line:233,type:"type"};
this.def["cint832m_T"] = {file: "multiword_types_h.html",line:238,type:"type"};
this.def["uint832m_T"] = {file: "multiword_types_h.html",line:242,type:"type"};
this.def["cuint832m_T"] = {file: "multiword_types_h.html",line:247,type:"type"};
this.def["int896m_T"] = {file: "multiword_types_h.html",line:251,type:"type"};
this.def["cint896m_T"] = {file: "multiword_types_h.html",line:256,type:"type"};
this.def["uint896m_T"] = {file: "multiword_types_h.html",line:260,type:"type"};
this.def["cuint896m_T"] = {file: "multiword_types_h.html",line:265,type:"type"};
this.def["int960m_T"] = {file: "multiword_types_h.html",line:269,type:"type"};
this.def["cint960m_T"] = {file: "multiword_types_h.html",line:274,type:"type"};
this.def["uint960m_T"] = {file: "multiword_types_h.html",line:278,type:"type"};
this.def["cuint960m_T"] = {file: "multiword_types_h.html",line:283,type:"type"};
this.def["int1024m_T"] = {file: "multiword_types_h.html",line:287,type:"type"};
this.def["cint1024m_T"] = {file: "multiword_types_h.html",line:292,type:"type"};
this.def["uint1024m_T"] = {file: "multiword_types_h.html",line:296,type:"type"};
this.def["cuint1024m_T"] = {file: "multiword_types_h.html",line:301,type:"type"};
this.def["int1088m_T"] = {file: "multiword_types_h.html",line:305,type:"type"};
this.def["cint1088m_T"] = {file: "multiword_types_h.html",line:310,type:"type"};
this.def["uint1088m_T"] = {file: "multiword_types_h.html",line:314,type:"type"};
this.def["cuint1088m_T"] = {file: "multiword_types_h.html",line:319,type:"type"};
this.def["int1152m_T"] = {file: "multiword_types_h.html",line:323,type:"type"};
this.def["cint1152m_T"] = {file: "multiword_types_h.html",line:328,type:"type"};
this.def["uint1152m_T"] = {file: "multiword_types_h.html",line:332,type:"type"};
this.def["cuint1152m_T"] = {file: "multiword_types_h.html",line:337,type:"type"};
this.def["int1216m_T"] = {file: "multiword_types_h.html",line:341,type:"type"};
this.def["cint1216m_T"] = {file: "multiword_types_h.html",line:346,type:"type"};
this.def["uint1216m_T"] = {file: "multiword_types_h.html",line:350,type:"type"};
this.def["cuint1216m_T"] = {file: "multiword_types_h.html",line:355,type:"type"};
this.def["int1280m_T"] = {file: "multiword_types_h.html",line:359,type:"type"};
this.def["cint1280m_T"] = {file: "multiword_types_h.html",line:364,type:"type"};
this.def["uint1280m_T"] = {file: "multiword_types_h.html",line:368,type:"type"};
this.def["cuint1280m_T"] = {file: "multiword_types_h.html",line:373,type:"type"};
this.def["int1344m_T"] = {file: "multiword_types_h.html",line:377,type:"type"};
this.def["cint1344m_T"] = {file: "multiword_types_h.html",line:382,type:"type"};
this.def["uint1344m_T"] = {file: "multiword_types_h.html",line:386,type:"type"};
this.def["cuint1344m_T"] = {file: "multiword_types_h.html",line:391,type:"type"};
this.def["int1408m_T"] = {file: "multiword_types_h.html",line:395,type:"type"};
this.def["cint1408m_T"] = {file: "multiword_types_h.html",line:400,type:"type"};
this.def["uint1408m_T"] = {file: "multiword_types_h.html",line:404,type:"type"};
this.def["cuint1408m_T"] = {file: "multiword_types_h.html",line:409,type:"type"};
this.def["int1472m_T"] = {file: "multiword_types_h.html",line:413,type:"type"};
this.def["cint1472m_T"] = {file: "multiword_types_h.html",line:418,type:"type"};
this.def["uint1472m_T"] = {file: "multiword_types_h.html",line:422,type:"type"};
this.def["cuint1472m_T"] = {file: "multiword_types_h.html",line:427,type:"type"};
this.def["int1536m_T"] = {file: "multiword_types_h.html",line:431,type:"type"};
this.def["cint1536m_T"] = {file: "multiword_types_h.html",line:436,type:"type"};
this.def["uint1536m_T"] = {file: "multiword_types_h.html",line:440,type:"type"};
this.def["cuint1536m_T"] = {file: "multiword_types_h.html",line:445,type:"type"};
this.def["int1600m_T"] = {file: "multiword_types_h.html",line:449,type:"type"};
this.def["cint1600m_T"] = {file: "multiword_types_h.html",line:454,type:"type"};
this.def["uint1600m_T"] = {file: "multiword_types_h.html",line:458,type:"type"};
this.def["cuint1600m_T"] = {file: "multiword_types_h.html",line:463,type:"type"};
this.def["int1664m_T"] = {file: "multiword_types_h.html",line:467,type:"type"};
this.def["cint1664m_T"] = {file: "multiword_types_h.html",line:472,type:"type"};
this.def["uint1664m_T"] = {file: "multiword_types_h.html",line:476,type:"type"};
this.def["cuint1664m_T"] = {file: "multiword_types_h.html",line:481,type:"type"};
this.def["int1728m_T"] = {file: "multiword_types_h.html",line:485,type:"type"};
this.def["cint1728m_T"] = {file: "multiword_types_h.html",line:490,type:"type"};
this.def["uint1728m_T"] = {file: "multiword_types_h.html",line:494,type:"type"};
this.def["cuint1728m_T"] = {file: "multiword_types_h.html",line:499,type:"type"};
this.def["int1792m_T"] = {file: "multiword_types_h.html",line:503,type:"type"};
this.def["cint1792m_T"] = {file: "multiword_types_h.html",line:508,type:"type"};
this.def["uint1792m_T"] = {file: "multiword_types_h.html",line:512,type:"type"};
this.def["cuint1792m_T"] = {file: "multiword_types_h.html",line:517,type:"type"};
this.def["int1856m_T"] = {file: "multiword_types_h.html",line:521,type:"type"};
this.def["cint1856m_T"] = {file: "multiword_types_h.html",line:526,type:"type"};
this.def["uint1856m_T"] = {file: "multiword_types_h.html",line:530,type:"type"};
this.def["cuint1856m_T"] = {file: "multiword_types_h.html",line:535,type:"type"};
this.def["int1920m_T"] = {file: "multiword_types_h.html",line:539,type:"type"};
this.def["cint1920m_T"] = {file: "multiword_types_h.html",line:544,type:"type"};
this.def["uint1920m_T"] = {file: "multiword_types_h.html",line:548,type:"type"};
this.def["cuint1920m_T"] = {file: "multiword_types_h.html",line:553,type:"type"};
this.def["int1984m_T"] = {file: "multiword_types_h.html",line:557,type:"type"};
this.def["cint1984m_T"] = {file: "multiword_types_h.html",line:562,type:"type"};
this.def["uint1984m_T"] = {file: "multiword_types_h.html",line:566,type:"type"};
this.def["cuint1984m_T"] = {file: "multiword_types_h.html",line:571,type:"type"};
this.def["int2048m_T"] = {file: "multiword_types_h.html",line:575,type:"type"};
this.def["cint2048m_T"] = {file: "multiword_types_h.html",line:580,type:"type"};
this.def["uint2048m_T"] = {file: "multiword_types_h.html",line:584,type:"type"};
this.def["cuint2048m_T"] = {file: "multiword_types_h.html",line:589,type:"type"};
this.def["pointer_T"] = {file: "rtwtypes_h.html",line:28,type:"type"};
this.def["int64_T"] = {file: "rtwtypes_h.html",line:46,type:"type"};
this.def["uint64_T"] = {file: "rtwtypes_h.html",line:53,type:"type"};
this.def["cint64_T"] = {file: "rtwtypes_h.html",line:66,type:"type"};
this.def["cuint64_T"] = {file: "rtwtypes_h.html",line:76,type:"type"};
}
CodeDefine.instance = new CodeDefine();
var testHarnessInfo = {OwnerFileName: "", HarnessOwner: "", HarnessName: "", IsTestHarness: "0"};
var relPathToBuildDir = "../ert_main.c";
var fileSep = "/";
var isPC = false;
function Html2SrcLink() {
	this.html2SrcPath = new Array;
	this.html2Root = new Array;
	this.html2SrcPath["ControlePosicao_cpp.html"] = "../ControlePosicao.cpp";
	this.html2Root["ControlePosicao_cpp.html"] = "ControlePosicao_cpp.html";
	this.html2SrcPath["ControlePosicao_h.html"] = "../ControlePosicao.h";
	this.html2Root["ControlePosicao_h.html"] = "ControlePosicao_h.html";
	this.html2SrcPath["ControlePosicao_private_h.html"] = "../ControlePosicao_private.h";
	this.html2Root["ControlePosicao_private_h.html"] = "ControlePosicao_private_h.html";
	this.html2SrcPath["ControlePosicao_types_h.html"] = "../ControlePosicao_types.h";
	this.html2Root["ControlePosicao_types_h.html"] = "ControlePosicao_types_h.html";
	this.html2SrcPath["multiword_types_h.html"] = "../multiword_types.h";
	this.html2Root["multiword_types_h.html"] = "multiword_types_h.html";
	this.html2SrcPath["rtwtypes_h.html"] = "../rtwtypes.h";
	this.html2Root["rtwtypes_h.html"] = "rtwtypes_h.html";
	this.html2SrcPath["rtmodel_h.html"] = "../rtmodel.h";
	this.html2Root["rtmodel_h.html"] = "rtmodel_h.html";
	this.getLink2Src = function (htmlFileName) {
		 if (this.html2SrcPath[htmlFileName])
			 return this.html2SrcPath[htmlFileName];
		 else
			 return null;
	}
	this.getLinkFromRoot = function (htmlFileName) {
		 if (this.html2Root[htmlFileName])
			 return this.html2Root[htmlFileName];
		 else
			 return null;
	}
}
Html2SrcLink.instance = new Html2SrcLink();
var fileList = [
"ControlePosicao_cpp.html","ControlePosicao_h.html","ControlePosicao_private_h.html","ControlePosicao_types_h.html","multiword_types_h.html","rtwtypes_h.html","rtmodel_h.html"];
